@import url("../../../_estilos/font-awesome-4.5.0/css/font-awesome.min.css");

html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 90px 15px 20px;
}

.wrap .container {
	width: 1200px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}


/*
 * Estilos personalizados
 ******************************************************************************/
 
body{
	font-family:Verdana, Geneva, sans-serif;
}
 
h1, .h1 {
	color: #2b502e;
    font-size: 170%;
	margin-bottom: 30px;
  
}
h2, .h2 {
	color: #4b8b51;
    font-size: 150%;  
}

.jumbotron h1, .jumbotron .h1 {
    font-size: 230%;
}

hr {
	border-color: #bbb;
    margin-bottom: 40px;
    margin-top: 40px;
}

blockquote {
    border-left: 4px solid #eee;
    font-size: 90%;
    margin: 10px;
    padding: 0 10px 5px;
}

.mensajeerror {
	border: 1px solid #a94442;
	padding: 10px;
	margin-bottom: 30px;
	color: #a94442;
	background-color: #F8EFEF;
}

#mensajeerror_cambioestado{
    margin-top: 0;
    float: right;
    padding: 7px;
	border: 1px solid #a94442;
	color: #a94442;
	background-color: #F8EFEF;
	float: left;
	display: none;
}

.mensajealerta {
    color: #999;
	font-size: 90%;
}


.mensajealerta span{
    color: #C1C100;
	font-size: 100%;
}

.mensajealertagrave span{
    color: #c55;
}

.mensajeok {
	border: 1px solid #2b502e;
	padding: 10px;
	margin-bottom: 30px;
	color: #2b502e;
	background-color:#F0FFF0;
}


.mensajefichero {
    color: #777;
	font-size: 90%;
}


.mensajefichero span{
	color: #2B502E;
    font-size: 110%;
    padding-right: 5px;
}


.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
  font-size: 85%;
}

a {
  color: #2B502E;
}
a:hover,
a:focus {
  color: #3E7342;
}

.documentacionRow {	
	text-align: center;
}
.documentacionRow .glyphicon{	
	padding-left: 3px;
	padding-right: 3px;
}

.solicitudesRow {	
	text-align: center;
}

.solicitudesRow a{	
    white-space: nowrap;
}
.solicitudesRow .glyphicon{	
	padding-left: 3px;
	padding-right: 3px;
}
.solicitudesRow .textoenlace{	
	font-size: 80%;
	padding-right: 6px;
}
.solicitudesRow a:hover{	
	text-decoration:none;
}

.btn-default {
    background-color: #4b8b51;
    border-color: #ccc;
    color: #fff;
}

.btn-disabled{
    background-color: #ccc;
    border-color: #ccc;
    color: #fff;
}
.btn-primary {
  color: #fff;
  background-color: #2B502E;
  border-color: #2B502E;
}

.btn-primary:hover {
  background-color: #3E7342;
  border-color: #3E7342;
}

.navbar-inverse .btn-link {
    color: #fff;
    padding-bottom: 0;
    padding-top: 14px;
	margin-left: 40px;
}
.navbar-inverse .navbar-brand {
    color: #fff;
}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}

.navbar-nav > li > a {
    padding-left: 5px;
}

.navbar-inverse .navbar-nav > li > a:hover {
    background-color: #666;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    background-color: #4b8b51;
    color: #fff;
}

.navbar-segundalinea {
	top: 50px;
}
.navbar-segundalinea ul{
	margin-right: 125px;
}

.grid-view .summary{
	margin-bottom: 10px;
	font-size: 90%;
	color: #999;
}

.grid-view .columnaenlace a{
	text-decoration: underline;
}

a.enlacesubrayado{
	text-decoration: underline;
}

.botones-acciones{
	text-align: right;
}
th.action-column{
	min-width: 70px;
}

.columnaanyo{
	min-width: 80px;
}


.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus {
    background-color: #5cb85c;
    border-color: #5cb85c;
	color: #fff;
}

.pagination li a{
  color: #5cb85c;
}

.pagination > li > a:hover,
.pagination > li > a:focus{
  color: #3E7342;
}


div .form{
	margin-top: 30px;
}

.listadoincompleto {
	color: #c55;
}

.listadoincompleto .hint-block{
	color: #c55;
}

.listadocompleto {
	color: #5cb85c;
}

#columnaizquierda{
	width: 40%;
	float: left;
}
#columnaderecha {
	width: 60%;
	float: left;
}
.ancho30 {
	min-width: 30%;
}


.letrapequena {
	font-size: 100%;
}

.ql-container {
    height: 200px;
}

/* Fieldsets ********************************************/


.cursos-form fieldset, 
.catalogo-form fieldset {
    border: 1px dotted #AAA;
    border-radius: 5px;
    padding: 10px;
}

.justificacion-form fieldset {
    border: 1px solid #c0c0c0;
    margin: 30px;
    padding: 0.35em 1em 0;
}

.justificacion-form fieldset legend{
    border: 0;
    font-size: auto;
    padding-left: 20px;
    padding-right: 20px;
	margin-bottom: 5px;
	font-size: 1em;
	width: auto;
	font-weight: bold;
}



/* Textos de introducci�n ********************************************/
div.intro,
p.intro{
	text-align: justify;
	color: #777;
    font-size: 90%;
	border: 1px dotted #ccc;
    margin-bottom: 25px;
    padding: 8px;
	font-style: italic;
}

.fa-2{
	font-size: 2em;
}
.fa-info-circle{ 
	color: #4b8b51;
    float: left;
	margin: 0 10px 10px;
}



/* Index ***********************************************************/

.field-justificacionsearch-anyo label,
.field-catalogosearch-anyo label,
.field-cursossearch-catalogoanyo label {
    	padding-top: 6px;
	    width: 60px;
		float: left;
}
.field-justificacionsearch-anyo input,
.field-catalogosearch-anyo input,
.field-cursossearch-catalogoanyo input{
		width: 150px;
}



/* Noticias ***********************************************************/

.field-noticias-fecha label{
		width: 150px;
		float: left;
		padding-right: 5px;
}
.field-noticias-fecha input{
		width: 150px;
}


/* Cursos ************************************************************/

.field-cursos-idedicion label,
.field-cursos-idcurso label,
.field-cursos-idmodalidad label,
.field-cursos-codref label,
.field-cursos-fechaini label,
.field-cursos-fechafin label,
.field-cursos-duracion label,
.field-cursos-participantes label,
.field-cursos-idfamp label,
.field-cursos-homologacion label,
.field-cursos-horaspresenciales label,
.field-cursos-dnicoordinadorpropuestoselect label{
		width: 150px;
		float: left;
		padding-right: 5px;
}

.field-cursos-idcurso select{
		max-width: 85%;
}

.field-cursos-idcurso select option{
		max-width: 900px;
}

.field-cursos-idedicion input,
.field-cursos-idcurso input,
.field-cursos-fechaini input,
.field-cursos-fechafin input,
.field-cursos-duracion input,
.field-cursos-participantes input,
.field-cursos-idfamp input,
.field-cursos-homologacion input,
.field-cursos-horaspresenciales input{
		width: 150px;
}


.field-cursos-idedicion,
.field-cursos-realizado,
.field-cursos-esjornada{
	float:left;
	width: 30%;
}

.field-cursos-idcurso {
    clear: both;
}

.field-cursos-publicado {
    float: none;
    clear: both;
    border-radius: 5px;
    margin-bottom: 50px;
    line-height: 0;
    margin-left: 0px;
	width: 100%;
}
.field-cursos-publicado label{
    color: #fff;
    background-color: #970000;
    border-color: #970000;
    border-radius: 5px;
	width: 300px;
	height: 35px;
    padding: 5px;
	padding-bottom: 30px;
	padding-left: 15px;
}
.field-cursos-publicado.publicado label{
    background-color: #006600;
    border-color: #006600;
}

.cursos-index .filters input.form-control{
	min-width: 60px;
}
.cursos-index .filters input.form-control[name="CursosSearch[catalogoName]"]{
	min-width: 200px;
}

.field-cursos-dnicoordinadorpropuestoselect input{
	width: 650px;
}


.cursos-form .textoponente{
	margin-left: 350px;
}
.cursos-index .enlacenotificaremail{
	text-decoration: underline;
	color: #5cb85c;
}

.cursos-index .hint-block {
	font-size: 90%;
}

/* Catalogo ************************************************************/

.field-catalogo-idcurso label,
.field-catalogo-anyo label,
.field-catalogo-codformativo label{
		width: 150px;
		float: left;
		padding-right: 5px;
}
.field-catalogo-anyo label{
		width: 60px;
}
.field-catalogo-idcurso input,
.field-catalogo-anyo input,
.field-catalogo-dniponentepropuesto input{
		width: 150px;
}
.field-catalogo-dniponentepropuesto label{
		width: 350px;
		float: left;
		padding-right: 5px;
}

.field-catalogo-dniponentepropuesto .hint-block{
	margin-left: 350px;
}

.catalogo-form .textoponente{
	margin-left: 350px;
}
.catalogo-index .enlacenotificaremail{
	text-decoration: underline;
	color: #5cb85c;
}
.catalogo-index .hint-block {
    margin-left: 20px;
	font-size: 90%;
}


.field-catalogo-anyo{
	width: 50%;
	float: left;
}
.field-catalogo-anulado{
	width: 25%;
	float: right;
}

.field-catalogo-publicado {
    float: none;
    clear: both;
    border-radius: 5px;
    margin-bottom: 50px;
    line-height: 0;
    margin-left: 0px;
	width: 100%;
}
.field-catalogo-publicado label{
    color: #fff;
    background-color: #970000;
    border-color: #970000;
    border-radius: 5px;
	width: 300px;
	height: 35px;
    padding: 5px;
	padding-bottom: 30px;
	padding-left: 15px;
}
.field-catalogo-publicado.publicado label{
    background-color: #006600;
    border-color: #006600;
}

/* Catalogo pr�ximo ************************************************************/

.field-catalogoproximo-idcurso label,
.field-catalogoproximo-curso label,
.field-catalogoproximo-anyo label,
.field-catalogoproximo-codformativo label,
.field-catalogoproximo-numediciones label,
.field-catalogoproximo-numhoras label,
.field-catalogoproximo-numhoras label,
.field-catalogoproximo-numalumnos label{
		width: 150px;
		float: left;
		padding-right: 5px;
}

.field-catalogoproximo-dniponentepropuesto label{
		width: 350px;
		float: left;
		padding-right: 5px;
}

.field-catalogoproximo-dniponentepropuesto .hint-block{
	margin-left: 350px;
}

.field-catalogoproximo-gastosformadores label,
.field-catalogoproximo-gastosalojamiento label,
.field-catalogoproximo-gastosmateriales label,
.field-catalogoproximo-gastoscontenidosonline label,
.field-catalogoproximo-gastosalquiler label{
		width: 320px;
		float: left;
		padding-right: 5px;
}


.field-catalogoproximo-idcurso input,
.field-catalogoproximo-anyo input,
.field-catalogoproximo-numediciones input,
.field-catalogoproximo-numhoras input,
.field-catalogoproximo-numalumnos input,
.field-catalogoproximo-gastosformadores input,
.field-catalogoproximo-gastosalojamiento input,
.field-catalogoproximo-gastosmateriales input,
.field-catalogoproximo-gastoscontenidosonline input,
.field-catalogoproximo-gastosalquiler input,
.field-catalogoproximo-dniponentepropuesto input{
		width: 150px;
		margin-bottom: 15px;
}

.field-catalogoproximo-curso input{
		width: 700px;
}

.catalogoproximo-index .hint-block {
	font-size: 90%;
}

/* Gastos generales previstos *********************************************/

.field-gastosgeneralesprevistos-anyo label,
.field-gastosgeneralesprevistos-idconcepto label,
.field-gastosgeneralesprevistos-concepto label,
.field-gastosgeneralesprevistos-cantidad label{
		width: 150px;
		float: left;
		padding-right: 5px;
}
.field-gastosgeneralesprevistos-anyo input,
.field-gastosgeneralesprevistos-cantidad input{
		width: 150px;
}
.field-gastosgeneralesprevistos-concepto input{
		width: 600px;
}

/* Justificaci�n ********************************************************/

.field-justificacion-anyo label,
.field-justificacion-importeEF label,
.field-justificacion-importesubvencion label,
.field-justificacion-fechafactura label,
.field-justificacion-fechapago label,
.field-justificacion-idconcepto label,
.field-justificacion-idpartida label,
.field-justificacion-idcurso label,
.field-justificacion-idproveedor label,
.field-justificacion-iddocente label,
.field-justificacion-proveedornombre label,
.field-justificacion-proveedorcif label,
.field-justificacion-numdocumentopago label,
.field-justificacion-idedicion label,
.field-justificacion-numhorasreales label{
		width: 200px;
		float: left;
}
.field-justificacion-anyo input,
.field-justificacion-importeEF input,
.field-justificacion-importesubvencion input,
.field-justificacion-fechafactura input,
.field-justificacion-fechapago input,
.field-justificacion-idedicion input,
.field-justificacion-numdocumentopago input,
.field-justificacion-proveedorcif input,
.field-justificacion-numhorasreales input{
		width: 150px;
}
.field-justificacion-idconcepto input,
.field-justificacion-idpartida input,
.field-justificacion-proveedornombre input{
		width: 600px;
}

.field-justificacion-idcurso select{
		max-width: 80%;
}

.field-justificacion-idcurso select option{
		max-width: 900px;
}
.field-justificacion-imputablecursos{
		clear: both;
}

.justificacion-index .filters input.form-control{
	min-width: 60px;
}


/* Proveedor ********************************************************/

.field-proveedor-cif label,
.field-proveedor-nombre label,
.field-proveedor-email label,
.field-proveedor-telefono label,
.field-proveedor-idconcepto label,
.field-proveedor-idactividad label,
.field-proveedor-descripcion label{
		width: 200px;
		float: left;
}

.field-proveedor-cif input{
		width: 150px;
}

.field-proveedor-telefono input,
.field-proveedor-email input,
.field-proveedor-descripcion input,
.field-proveedor-nombre input{
		width: 600px;
}


/* Solicitudes ************************************************************/

.field-solicitud-codestado label,
.field-solicitud-idedicion label,
.field-solicitud-fecha label,
.field-solicitud-dni label,
.field-solicitud-nota_asist label,
.field-solicitud-fechaentregadiploma label,
.field-solicitud-confirmado label,
.field-solicitud-fechaconfirmacion label{
		width: 150px;
		float: left;
		padding-right: 5px;
}
.field-solicitud-idedicion input,
.field-solicitud-fecha input,
.field-solicitud-dni input,
.field-solicitud-nota_asist input,
.field-solicitud-fechaentregadiploma input,
.field-solicitud-fechaconfirmacion input{
		width: 190px;
}
.field-solicitud-fecha .hint-block,
.field-solicitud-fechaentregadiploma .hint-block,
.field-solicitud-fechaconfirmacion .hint-block{
		margin-left: 150px;
}


.solicitud-index .grid-view .filters .form-control{
	min-width: 55px;
} 

/* Datos ************************************************************/

.field-datos-dni label,
.field-datos-nombre label,
.field-datos-apellido1 label,
.field-datos-apellido2 label,
.field-datos-fechanac label,
.field-datos-tlfmovil label,
.field-datos-tlffijo label,
.field-datos-tlftrabajo label,
.field-datos-email label,
.field-datos-cp label,
.field-datos-codadmon label,
.field-datos-codservicio label,
.field-datos-codgrupo label,
.field-datos-codvincula label,
.field-datos-puestotrabajo label,
.field-datos-direccion_resid label,
.field-datos-cp_resid label,
.field-datos-municipio_resid label,
.field-datos-prov_resid label,
.field-datos-sexo>label{
		width: 180px;
		float: left;
		padding-right: 5px;
}

.field-datos-sexo #datos-sexo label{
		width: 180px;
}

.field-datos-dni input,
.field-datos-fechanac input,
.field-datos-tlfmovil input,
.field-datos-tlffijo input,
.field-datos-tlftrabajo input,
.field-datos-cp input,
.field-datos-codvincula input,
.field-datos-cp_resid input{
		width: 180px;
}

.field-datos-nombre input,
.field-datos-apellido1 input,
.field-datos-apellido2 input,
.field-datos-direccion_resid input,
.field-datos-municipio_resid input,
.field-datos-prov_resid input,
.field-datos-puestotrabajo input,
.field-datos-email input{
		width: 600px;
}

.field-datos-codservicio .hint-block,
.field-datos-cp .hint-block{
		margin-left: 180px;
}

.field-datos-funcionario{
		margin-top: 30px;
}
.datos-form h2{
		margin-top: 50px;
		margin-bottom: 30px;
}


/* Curriculum docente ***************************************************/

.field-curriculumdocente-dni label,
.field-curriculumdocente-nombre label,
.field-curriculumdocente-apellido1 label,
.field-curriculumdocente-apellido2 label,
.field-curriculumdocente-telefono label,
.field-curriculumdocente-email label,
.field-curriculumdocente-cpostal label,
.field-curriculumdocente-domicilio label,
.field-curriculumdocente-municipio label,
.field-curriculumdocente-provincia label,
.field-curriculumdocente-profesion label,
.field-curriculumdocente-titulacion label,
.field-curriculumdocente-centro_trabajo label,
.field-curriculumdocente-lugar_trabajo label,
.field-curriculumdocente-puesto_trabajo label{
		width: 180px;
		float: left;
		padding-right: 5px;
}

.field-curriculumdocente-dni input,
.field-curriculumdocente-telefono input,
.field-curriculumdocente-cpostal input{
		width: 180px;
}

.field-curriculumdocente-nombre input,
.field-curriculumdocente-apellido1 input,
.field-curriculumdocente-apellido2 input,
.field-curriculumdocente-domicilio input,
.field-curriculumdocente-municipio input,
.field-curriculumdocente-email input,
.field-curriculumdocente-titulacion input,
.field-curriculumdocente-centro_trabajo input,
.field-curriculumdocente-puesto_trabajo input,
.field-curriculumdocente-lugar_trabajo input{
		width: 600px;
}

.curriculum-docente-form{
		margin-top: 50px;
}

/* Curriculum unidades did�cticas ***********************************/

.field-curriculumunidadesdidacticas-idprogramacion label,
.field-curriculumunidadesdidacticas-horas label,
.field-curriculumunidadesdidacticas-denominacion label,
.field-curriculumunidadesdidacticas-ponente label,
.field-curriculumunidadesdidacticas-modalidad label{
		width: 180px;
		float: left;
		padding-right: 5px;
}

.field-curriculumunidadesdidacticas-idprogramacion input,
.field-curriculumunidadesdidacticas-horas input,
.field-curriculumunidadesdidacticas-ponente input{
		width: 180px;
}

.field-curriculumunidadesdidacticas-denominacion input{
		width: 700px;
}
.field-curriculumunidadesdidacticas-modalidad select{
		width: 300px;
}



/* Curriculum ponente programa ***********************************/

.field-curriculumponenteprograma-idprogramacion label,
.field-curriculumponenteprograma-dni label{
		width: 180px;
		float: left;
		padding-right: 5px;
}

.field-curriculumponenteprograma-idprogramacion input,
.field-curriculumponenteprograma-dni input{
		width: 180px;
}



/* Responayto ************************************************************/

.field-responayto-dni label,
.field-responayto-nombre label,
.field-responayto-apellidos label,
.field-responayto-telefono label,
.field-responayto-email label,
.field-responayto-cp label,
.field-responayto-fax label,
.field-responayto-alcalde label,
.field-responayto-empleados label,
.field-responayto-direccion label{
		width: 180px;
		float: left;
		padding-right: 5px;
}


.field-responayto-dni input,
.field-responayto-fax input,
.field-responayto-empleados input,
.field-responayto-cp input{
		width: 180px;
}

.field-responayto-alcalde input,
.field-responayto-nombre input,
.field-responayto-apellidos input,
.field-responayto-direccion input,
.field-responayto-telefono input,
.field-responayto-email input{
		width: 600px;
}

.field-responayto-cp .hint-block{
		margin-left: 180px;
}


/* Técnicos ************************************************************/

.field-tecnicos-dni label,
.field-tecnicos-nombre label,
.field-tecnicos-apellido1 label,
.field-tecnicos-apellido2 label,
.field-tecnicos-telefono label,
.field-tecnicos-email label{
		width: 180px;
		float: left;
		padding-right: 5px;
}


.field-tecnicos-dni input,
.field-tecnicos-telefono input{
		width: 180px;
}

.field-tecnicos-nombre input,
.field-tecnicos-apellido1 input,
.field-tecnicos-apellido2 input,
.field-tecnicos-email input{
		width: 600px;
}




/* Curriculum ponente curso ************************************************/

.field-curriculumponentecurso-codestado label{
		width: 150px;
		float: left;
		padding-right: 5px;
}


/* Curriculum deteccion-necesidades ***************************************************/

.field-deteccionnecesidades-nombre label,
.field-deteccionnecesidades-codformativo label,
.field-deteccionnecesidades-codservicio label,
.field-deteccionnecesidades-cp label,
.field-deteccionnecesidades-codadmon label,
.field-deteccionnecesidades-horas label,
.field-deteccionnecesidades-modalidad>label,
.field-deteccionnecesidades-sindicato>label,
.field-deteccionnecesidades-sexo>label{
		width: 180px;
		float: left;
		padding-right: 5px;
}

.field-deteccionnecesidades-sexo #deteccionnecesidades-sexo label,
.field-deteccionnecesidades-sindicato #deteccionnecesidades-sindicato sindicato,
.field-deteccionnecesidades-modalidad #deteccionnecesidades-modalidad modalidad{
		width: 180px;
}

.field-deteccionnecesidades-codservicio .hint-block,
.field-deteccionnecesidades-cp .hint-block,
.field-deteccionnecesidades-sindicato .hint-block{
		margin-left: 180px;
}

.field-deteccionnecesidades-horas input{
		width: 180px;		
}

.field-deteccionnecesidades-nombre input{
		width: 600px;
}

.deteccion-necesidades-form h2{
		margin-top: 50px;
		margin-bottom: 30px;
}


/* Transferencia ***************************************************/

.field-transferenciapreguntas-idcurso label,
.field-transferenciaformularios-idedicion label{
		width: 150px;
		float: left;
		padding-right: 5px;
}

.field-transferenciapreguntas-idcurso input,
.field-transferenciaformularios-idedicion input{
		width: 190px;		
}


/* Pretest **********************************************************/

.field-curriculumpretest-idprogramacion label,
.field-curriculumpretest-numpregunta label,
.field-curriculumpretest-respuestacorrecta label{
		width: 150px;
		float: left;
		padding-right: 5px;
}

.field-curriculumpretest-idprogramacion input,
.field-curriculumpretest-numpregunta select,
.field-curriculumpretest-respuestacorrecta select{
		width: 190px;		
}


/* Formulario cambios edici�n **********************************************************/

#formCambioEdicion .form-group{
	float: left;
}

#formCambioEdicion input,
#formCambioEdicion select{
	display: inline;
}

#formCambioEdicion .botones-acciones {
    display: block;
    clear: both;
    float: right;
}

#formCambioEdicion .field-solicitudsearch-edicionnueva {
    clear: left;
}



/* Asignaci�n de aulas ***********************************************************/

.field-cursosaulas-dia,
.field-cursosaulas-turno,
.field-cursosaulas-observaciones{
		margin-top: 60px;
}

.field-cursosaulas-dia label,
.field-cursosaulas-idaula label,
.field-cursosaulas-turno label,
.field-cursosaulas-prestamo label,
.field-cursosaulas-idedicion label{
		width: 150px;
		float: left;
		padding-right: 5px;
}


.field-cursosaulas-horainiciovideo label,
.field-cursosaulas-horafinvideo label{
		width: 330px;
		float: left;
		padding-right: 5px;
}

.field-cursosaulas-dia input,
.field-cursosaulas-idaula input,
.field-cursosaulas-turno input,
.field-cursosaulas-idedicion input {
		width: 150px;
}

.field-cursosaulas-prestamo input{
		width: 300px;

}
.field-cursosaulassearch-idaula label,
.field-cursosaulassearch-idedicion label{
		width: 150px;
		float: left;
		padding-right: 5px;
}
.field-cursosaulassearch-idaula input,
.field-cursosaulassearch-idedicion input{
		width: 150px;
}


.cursos-aulas-calendario .diaactual{
	background-color: #c2f346;
}

.cursos-aulas-calendario .findesemana{
	background-color: #3E7342;
	color: #FFF;
}
.cursos-aulas-calendario .findesemana a,
.cursos-aulas-calendario .findesemana a:hover {
	color: #FFF;
}
.cursos-aulas-calendario .turnomanana{
	border-bottom: 1px solid #CCC;
}
.cursos-aulas-calendario .turnomanana,
.cursos-aulas-calendario .turnotarde{
	padding: 5px;
}


.cursos-aulas-calendario .calendar-day, .calendar-day-head{
    border: 1px solid #ddd;
    padding: 5px;
}
.cursos-aulas-calendario .calendar-day-head{
    background: #ddd;
}

.cursos-aulas-calendario .diames{
	width: 29%;
	float: left;
	font-size: 150%;
	padding: 3px;
	text-align: center;
}

.cursos-aulas-calendario .celdadia{
	float: left;
}

.cursos-aulas-calendario .cursofiltrado,
.cursos-aulas-calendario .turnoocupado{
	font-weight: bold;
}


.cursos-aulas-calendario .cursofiltrado{
	background-color: #d8cab1;
	font-color:	#655332;
}

.cursos-aulas-calendario .table-tr th{
	text-align: center;
}


.cursos-aulas-calendario .table td {
	width: 14.28%;
	padding: 5px;
}

.cursos-aulas-calendario .glyphicon-trash {
	display: inline;
	margin-left: 2px;
}

.cursos-aulas-pantalla{
	margin-top: -60px;
}
.cursos-aulas-pantalla .table{
	margin-top: 30px;
	float: left;
}

.imagenFichero{
	 float: left;
    
    margin-right: 6%;
}


/***Memoria**************************************************************/

.catalogo-memoria div.columna {
	width: 50%;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}





/* Ayuntamientos ************************************************************/

.field-ayuntamientos-direccion label,
.field-ayuntamientos-telefono label,
.field-ayuntamientos-facebook label,
.field-ayuntamientos-twitter label,
.field-ayuntamientos-idlocalidad label,
.field-ayuntamientos-apellido1 label,
.field-ayuntamientos-apellido2 label,
.field-ayuntamientos-tratamiento label,
.field-ayuntamientos-usuario label{
		width: 150px;
		float: left;
		padding-right: 5px;
}
.field-ayuntamientos-fax label,
.field-ayuntamientos-email label,
.field-ayuntamientos-nombre label,
.field-ayuntamientos-cp label{
		width: 60px;
}
.field-ayuntamientos-direccion input{
		width: 400px;
}

.field-ayuntamientos-telefono input,
.field-ayuntamientos-fax input,
.field-ayuntamientos-idlocalidad input  
{
		width: 80px;
}
.field-ayuntamientos-cp input,
.field-ayuntamientos-tratamiento input  
{
		width: 40px;
}

.field-ayuntamientos-apellido1 input,
.field-ayuntamientos-apellido2 input,
.field-ayuntamientos-nombre input,
.field-ayuntamientos-email input,
.field-ayuntamientos-facebook input,
.field-ayuntamientos-twitter input{
		width: 150px;
}
}